@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
*{
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
}
:root{
    --color-1: #444;
    --border-color-1:#efefef;

    --box-shadow-1: rgba(27, 31, 35, 0.04) 0px 1px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px inset;
    --box-shadow-2: rgba(27, 31, 35, 0.04) 1px 1px 0px, rgba(255, 255, 255, 0.25) 0px 1px 0px inset;
    
    --font-heading: 'Poppins', sans-serif;
    --font-subheading: 'Montserrat', sans-serif;
    --font-body: 'Lato', sans-serif;
    --font-stats: 'JetBrains Mono', monospace;
}
html{
    font-size: 62.5%;
}
body{
    width: 100%;
    max-width: 140rem;
    font-size: 1.6rem;
    line-height: 1.2em;
    font-family: var(--font-body);
    font-weight: 400;
    color: var(--color-1);
}
header,
aside,
main,
section{
    padding-block: 1rem;
}
header{
    width: 100%;
    box-shadow: var(--box-shadow-1);
}
a{
    cursor: pointer;
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6,p{
    line-height: 1.2em;
}
h1,h2{
    font-family: var(--font-heading);
    font-weight: 700;
}
h3,h4,h5,h6{
    font-family: var(--font-subheading);
    font-weight: 600;
}
h1{
    font-size: 2.4rem;
}
h2{
    font-size: 2.1rem;
}
h3{
    font-size: 1.8rem;
}
h4{
    font-size: 1.6rem;
}
h5{
    font-size: 1.4rem;
}
h6{
    font-size: 1.3rem;
}
table {
    width: 100%;
    border-collapse: collapse;
}
td, th {
    font-size: 1.4rem;
    font-weight: 300;
    padding: .5rem;
    text-align: center;
    border: 1px solid var(--border-color-1);
}
th{
    font-weight: 400;
}
td input{
    font-size: 1.3rem;
    font-weight: 300;
    border: 1px solid var(--border-color-1);
    padding: .5rem;
    
}
small.message{
    color: red;
}
.stats, .number, .price {
  font-family: var(--font-mono);
  font-weight: 400;
}
.list_style_none{
    list-style-type: none;
}
.min_width_100{
    min-width: 10rem;
}
.min_width_150{
    min-width: 15rem;
}
.min_width_150{
    min-width: 15rem;
}
.min_width_200{
    min-width: 20rem;
}
